“NVIDIA cuOpt failure - Limited version of NVIDIA cuOpt has expired”

Hello, when running the TSP Jupiter Notebook “02_tsp_vrp_cuopt.ipynb” in the DLI course “Optimized Vehicle Routing,” I get the following runtime error: “NVIDIA cuOpt failure - Limited version of NVIDIA cuOpt has expired.” Please explain how to solve it; thank you.

3 Likes